# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "sysbar"
version = "0.1.0"
authors = ["John Quigley <jmquigs@gmail.com>", "Corey Farwell <coreyf@rwell.org>"]
description = "Library for interacting with the system's taskbar / tray / statusbar "
license = "MIT/Apache-2.0"
repository = "https://github.com/rust-sysbar/rust-sysbar"

[dependencies]
[target.x86_64-apple-darwin.dependencies.cocoa]
version = "0.9"

[target.x86_64-apple-darwin.dependencies.libc]
version = "0.2"

[target.x86_64-apple-darwin.dependencies.objc]
version = "0.2"

[target.x86_64-apple-darwin.dependencies.core-graphics]
version = "0.8"

[target.x86_64-apple-darwin.dependencies.objc-foundation]
version = "0.1"

[target.x86_64-apple-darwin.dependencies.objc_id]
version = "0.1"
